{
  "id": 2989315,
  "name": "The People of the State of Illinois, defendant in error, v. Arthur Bakeroff, plaintiff in error",
  "name_abbreviation": "People v. Bakeroff",
  "decision_date": "1920-05-28",
  "docket_number": "Gen. No. 25,513",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 501,
    "ocr_confidence": 0.531,
    "sha256": "efd6bd145866ae889fef72879291633ffca380783ee6a2f3a7c99a52ed2e8b72",
    "simhash": "1:c5724829c32da8fc",
    "word_count": 83
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Arthur Bakeroff, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court,",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Jacob Katz, for plaintiff in error. Maelay Hoyne and Edward E. Wilson, for defendant in error. \u25a0"
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Arthur Bakeroff, plaintiff in error.\nGen. No. 25,513.\nCharge of pandering. Plea of guilty and sentence. Error to the Municipal Court of Chicago; the Hon. Wells M. Cook, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nAffirmed.\nOpinion filed May 28, 1920.\nJacob Katz, for plaintiff in error. Maelay Hoyne and Edward E. Wilson, for defendant in error. \u25a0"
  },
  "file_name": "0641-04",
  "first_page_order": 669,
  "last_page_order": 669
}
